@font-face {
            font-family: 'Noto Sans SC';
            font-style: normal;
            font-weight: 400;
            font-display: swap;
            src: url('/_skelekit/fonts/noto-sans-sc-latin-normal.woff2') format('woff2'),
                url('/_skelekit/fonts/noto-sans-sc-latin-normal.woff') format('woff');
            
        }

@font-face {
            font-family: 'Noto Sans SC';
            font-style: normal;
            font-weight: 500;
            font-display: swap;
            src: url('/_skelekit/fonts/noto-sans-sc-latin-500-normal.woff2') format('woff2'),
                url('/_skelekit/fonts/noto-sans-sc-latin-500-normal.woff') format('woff');
            
        }

@font-face {
            font-family: 'Noto Sans SC';
            font-style: normal;
            font-weight: 600;
            font-display: swap;
            src: url('/_skelekit/fonts/noto-sans-sc-latin-600-normal.woff2') format('woff2'),
                url('/_skelekit/fonts/noto-sans-sc-latin-600-normal.woff') format('woff');
            
        }

@font-face {
            font-family: 'Noto Sans SC';
            font-style: normal;
            font-weight: 700;
            font-display: swap;
            src: url('/_skelekit/fonts/noto-sans-sc-latin-700-normal.woff2') format('woff2'),
                url('/_skelekit/fonts/noto-sans-sc-latin-700-normal.woff') format('woff');
            
        }

@font-face {
            font-family: 'Noto Sans SC override';
            src: local('Arial');
            ascent-override: 116.0%;
            descent-override: 28.8%;
            line-gap-override: 0.0%;
            size-adjust: 100%;
        }